
Member Nodes - Task #6098

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6095 (Closed): DFC: Registration in environment

Task # 6097 (Closed): DFC: SSL Certificates

DFC: Generate client certificate.

2014-08-27 17:48 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Create the client certificate and send it to to the Member Node contacts. When the certificate has been installed on the MN, the MN

contacts should notify DataONE.

History

#1 - 2014-08-27 18:00 - Bruce Wilson

- Assignee set to Chris Jones

#2 - 2014-09-03 17:31 - Chris Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

I've generated the cert for urn:node:mnTestDFC and sent an email to Lisa Stillwell for the downloads.

#3 - 2014-11-13 15:18 - Mark Servilla

- % Done changed from 0 to 100

- Estimated time set to 0.00
